Thematic 1.0.4, WP compatibility ?

Home Forums Using Thematic ( without a child theme ) Thematic 1.0.4, WP compatibility ?

This topic is: not resolved

This topic contains 3 replies, has 2 voices, and was last updated by  jahdozn2 1 year, 10 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #4408

    jahdozn2
    Participant

    Is Thematic 1.0.4 compatible with WordPress 4.2 ?

    #4411

    jahdozn2
    Participant

    A simple question – a response would be greatly appreciated !

    #4412

    drec
    Participant

    Have you tested it? Personally I’d be using the development version of Thematic 2.0

    That I can say works with the latest update of WP.

    https://github.com/ThematicTheme/Thematic

    #4413

    jahdozn2
    Participant

    Thanks drec – have now tested with my Thematic 1.0.4 and is OK.
    My client was paying for my time so was after a quick fix.
    I’ll be upgrading their site to version 2.0 later

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Thematic 1.0.4, WP compatibility ?’ is closed to new replies.